.version.sites_otimizados_html5 /* version checker */
{
	color: #000016;
	background-color: #5A7EB4;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 1227px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
}

#page_position_content
{
	margin-top: -1px;
	width: 0.01px;
}

#pu7328
{
	width: 0.01px;
}

#u7328
{
	z-index: 2;
	min-height: 93px;
}

#u11632
{
	z-index: 41;
	width: 129px;
	margin-right: -10000px;
	margin-top: 45px;
	left: 8px;
}

#u7332
{
	z-index: 9;
	width: 32px;
	margin-bottom: -1px;
	margin-right: -10000px;
	margin-top: 68px;
	left: 171px;
}

#u7331-6
{
	z-index: 3;
	width: 160px;
	min-height: 25px;
	margin-right: -10000px;
	margin-top: 67px;
	left: 207px;
}

#u7328-bw
{
	z-index: 2;
	min-height: 93px;
	margin-top: 1px;
}

#u8626-4
{
	z-index: 43;
	width: 345px;
	min-height: 24px;
	background-color: transparent;
	line-height: 20px;
	color: #0684BD;
	font-size: 17px;
	font-family: montserrat, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 175px;
	left: 18px;
}

#u8627
{
	z-index: 47;
	width: 345px;
	height: 1px;
	background-color: #0684BD;
	position: relative;
	margin-right: -10000px;
	margin-top: 205px;
	left: 18px;
}

#u8628
{
	z-index: 48;
	min-height: 42px;
	background-color: #477D8F;
}

#u8629-4
{
	z-index: 49;
	width: 303px;
	min-height: 33px;
	background-color: transparent;
	line-height: 26px;
	color: #FFFFFF;
	font-size: 22px;
	text-align: center;
	font-family: montserrat, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 39px;
}

#u8628-bw
{
	z-index: 48;
	min-height: 42px;
	margin-top: 108px;
}

#u8630-25
{
	z-index: 53;
	width: 346px;
	min-height: 263px;
	background-color: transparent;
	text-align: left;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 236px;
	left: 19px;
}

#u8630-5
{
	font-size: 16px;
	color: #0684BD;
	font-weight: bold;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u8630
{
	font-size: 12px;
	line-height: 19px;
}

#u8630-4
{
	font-size: 14px;
	line-height: 22px;
}

#u8630-9
{
	color: #0684BD;
	font-weight: bold;
}

#u8630-7,#u8630-8,#u8630-10,#u8630-11,#u8630-13,#u8630-15,#u8630-17,#u8630-19,#u8630-21,#u8630-23
{
	font-size: 12px;
	line-height: 19px;
	color: #000000;
}

#u8692-4
{
	z-index: 78;
	width: 232px;
	min-height: 39px;
	background-color: transparent;
	line-height: 29px;
	color: #0684BD;
	font-size: 24px;
	font-family: montserrat, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 623px;
	left: 18px;
}

#u8693
{
	z-index: 82;
	width: 345px;
	height: 1px;
	background-color: #0684BD;
	position: relative;
	margin-right: -10000px;
	margin-top: 666px;
	left: 18px;
}

#accordionu10067wrapper
{
	min-height: 992px;
	z-index: 83;
	margin-bottom: -57px;
	margin-right: -10000px;
}

#accordionu10067
{
	z-index: 83;
	border-color: #7F7F7F;
	background-color: transparent;
}

#u10068
{
	z-index: 84;
	background-color: transparent;
}

#u10127-3
{
	z-index: 85;
	min-height: 40px;
	border-color: #FFFFFF;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 20px;
	color: #999999;
	font-size: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	background: transparent url("../../images/menuoff.png") no-repeat left center;
}

#u10127-3:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 40px;
	margin: 0px;
	background: transparent url("../../images/menuoff.png") repeat left center;
	background-size: 379px 73px;
}

#u10127-3:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 40px;
	margin: 0px;
	background: transparent url("../../images/menuoff.png") repeat left center;
	background-size: 379px 73px;
}

#u10127-3.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 40px;
	margin: 0px;
	background: #FFFFFF url("../../images/menuon.jpg") repeat left center;
	background-size: 379px 73px;
}

#u10127-3.AccordionPanelTabOpen p
{
	color: #4F4F4F;
	visibility: inherit;
	font-size: 20px;
	font-weight: bold;
}

#u10069
{
	z-index: 88;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	padding-bottom: 638px;
}

#menuu10074
{
	z-index: 89;
	min-height: 294px;
	border-color: #FFFFFF;
	background-color: transparent;
}

#u10075
{
	background-color: transparent;
}

#u10076,#u10111,#u10099,#u10090,#u10118
{
	min-height: 40px;
	border-color: #FFFFFF;
	background-color: #0684BD;
	position: relative;
}

#u10110,#u10096,#u10089,#u10117,#u10103,#u10082
{
	background-color: transparent;
	margin-top: 2px;
}

#u10106,#u10085
{
	min-height: 41px;
	border-color: #FFFFFF;
	background-color: #0684BD;
	position: relative;
}

#menuu10074-bw
{
	z-index: 89;
	min-height: 294px;
}

#u10072-4
{
	z-index: 104;
	width: 195px;
	min-height: 17px;
	background-color: transparent;
	line-height: 19px;
	color: #FFFFFF;
	font-size: 16px;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 100px;
}

#u10073-4
{
	z-index: 108;
	width: 195px;
	min-height: 17px;
	background-color: transparent;
	line-height: 19px;
	color: #FFFFFF;
	font-size: 16px;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 94px;
	left: 101px;
}

#u10071-4
{
	z-index: 112;
	width: 195px;
	min-height: 17px;
	background-color: transparent;
	line-height: 19px;
	color: #FFFFFF;
	font-size: 16px;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 53px;
	left: 100px;
}

#u10124-4
{
	z-index: 116;
	width: 195px;
	min-height: 17px;
	background-color: transparent;
	line-height: 19px;
	color: #FFFFFF;
	font-size: 16px;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 137px;
	left: 102px;
}

#u10070-4
{
	z-index: 120;
	width: 195px;
	min-height: 17px;
	background-color: transparent;
	line-height: 19px;
	color: #FFFFFF;
	font-size: 16px;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 179px;
	left: 105px;
}

#u10125-4
{
	z-index: 124;
	width: 195px;
	min-height: 17px;
	background-color: transparent;
	line-height: 19px;
	color: #FFFFFF;
	font-size: 16px;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 221px;
	left: 105px;
}

#u10126-4
{
	z-index: 128;
	width: 195px;
	min-height: 17px;
	background-color: transparent;
	line-height: 19px;
	color: #FFFFFF;
	font-size: 16px;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 264px;
	left: 105px;
}

.MenuItem,.AccordionPanelTab /* unifiedNavBar */
{
	cursor: pointer;
}

#accordionu10067-bw
{
	z-index: 83;
}

#widgetu10586
{
	z-index: 132;
	width: 0.01px;
	height: 249px;
	position: relative;
	margin-right: -10000px;
	margin-top: 685px;
	left: 18px;
}

#widgetu10593
{
	z-index: 133;
	width: 347px;
	height: 38px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
}

#widgetu10593.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 347px;
	height: 38px;
	min-height: 0px;
	margin: -1px -10000px 0px 0px;
}

#u10596-4
{
	z-index: 134;
	width: 333px;
	min-height: 24px;
	border-width: 1px;
	border-style: solid;
	border-color: #CCCCCC;
	background-color: #FFFFFF;
	padding: 6px;
	line-height: 14px;
	color: #CCCCCC;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
}

.html,#widgetu10593.non-empty-st #u10596-4
{
	background-color: #FFFFFF;
}

#widgetu10593:hover #u10596-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 24px;
	width: 333px;
	margin: 0px -10000px 0px 0px;
}

#widgetu10593.focus-st #u10596-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 24px;
	width: 333px;
	margin: 0px -10000px 0px 0px;
}

#widgetu10593.non-empty-st #u10596-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu10593:hover #u10596-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu10593.focus-st #u10596-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u10587-4
{
	z-index: 138;
	width: 200px;
	min-height: 14px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 231px;
	left: 145px;
}

#widgetu10586.frm-sub-st #u10587-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 18px;
}

#widgetu10586.frm-sub-st #u10587-4 p
{
	color: #999999;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u10588-4
{
	z-index: 142;
	width: 200px;
	min-height: 10px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	color: #FF0000;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 231px;
	left: 145px;
}

#widgetu10586.frm-subm-err-st #u10588-4 p
{
	color: #D7244C;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u10597-4
{
	z-index: 146;
	width: 200px;
	min-height: 10px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 10px;
	color: #FF0000;
	font-size: 10px;
	text-align: right;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 231px;
	left: 145px;
}

#widgetu10586.frm-subm-err-st #u10588-4,#widgetu10586.frm-subm-ok-st #u10597-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 14px;
}

#widgetu10586.frm-subm-ok-st #u10597-4 p
{
	color: #0684BD;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	font-style: normal;
}

#u10602-17
{
	z-index: 150;
	min-height: 40px;
	width: 346px;
	position: relative;
	margin-right: -10000px;
	margin-top: 182px;
	background: url("../../images/u10602-17.png") no-repeat 0px 0px;
}

#u10602-17:hover
{
	background: url("../../images/u10602-17-r.png") no-repeat 0px 0px;
}

#u10602-17:active
{
	background: url("../../images/u10602-17-m.png") no-repeat 0px 0px;
}

#widgetu10586.frm-sub-st #u10602-17
{
	background: url("../../images/u10602-17-fs.png") no-repeat 0px 0px;
}

#widgetu10603
{
	z-index: 167;
	width: 348px;
	height: 82px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 92px;
}

#widgetu10603.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 348px;
	height: 82px;
	min-height: 0px;
	margin: 92px -10000px 0px 0px;
}

#u10606-4
{
	z-index: 168;
	width: 334px;
	min-height: 68px;
	border-width: 1px;
	border-style: solid;
	border-color: #CCCCCC;
	background-color: #FFFFFF;
	padding: 6px;
	line-height: 14px;
	color: #CCCCCC;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
}

#widgetu10603.non-empty-st #u10606-4
{
	background-color: #FFFFFF;
}

#widgetu10603:hover #u10606-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 334px;
	margin: 0px -10000px 0px 0px;
}

#widgetu10603.focus-st #u10606-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 334px;
	margin: 0px -10000px 0px 0px;
}

#widgetu10603.fld-err-st #u10606-4
{
	border-color: #D7244C;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 334px;
	margin: 0px -10000px 0px 0px;
}

#widgetu10603.non-empty-st #u10606-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu10603:hover #u10606-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu10603.focus-st #u10606-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu10603_input,#widgetu10603_prompt
{
	width: 334px;
	min-height: 68px;
	color: #CCCCCC;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-style: italic;
	padding: 6px;
}

#widgetu10589
{
	z-index: 172;
	width: 347px;
	height: 38px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 45px;
	left: -1px;
}

#widgetu10589.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 347px;
	height: 38px;
	min-height: 0px;
	margin: 45px -10000px 0px 0px;
}

#u10591-4
{
	z-index: 173;
	width: 333px;
	min-height: 24px;
	border-width: 1px;
	border-style: solid;
	border-color: #CCCCCC;
	background-color: #FFFFFF;
	padding: 6px;
	line-height: 14px;
	color: #CCCCCC;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
}

#widgetu10589.non-empty-st #u10591-4
{
	background-color: #FFFFFF;
}

#widgetu10589:hover #u10591-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 24px;
	width: 333px;
	margin: 0px -10000px 0px 0px;
}

#widgetu10589.focus-st #u10591-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 24px;
	width: 333px;
	margin: 0px -10000px 0px 0px;
}

#widgetu10593.fld-err-st #u10596-4,#widgetu10589.fld-err-st #u10591-4
{
	border-color: #D7244C;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 24px;
	width: 333px;
	margin: 0px -10000px 0px 0px;
}

#widgetu10589.non-empty-st #u10591-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu10589:hover #u10591-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu10589.focus-st #u10591-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu10593.fld-err-st #u10596-4 *,#widgetu10603.fld-err-st #u10606-4 *,#widgetu10589.fld-err-st #u10591-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu10593_input,#widgetu10593_prompt,#widgetu10589_input,#widgetu10589_prompt
{
	width: 333px;
	min-height: 24px;
	color: #CCCCCC;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-style: italic;
	padding: 6px;
}

#widgetu10593:hover #widgetu10593_input,#widgetu10593.focus-st #widgetu10593_input,#widgetu10593.fld-err-st #widgetu10593_input,#widgetu10593:hover #widgetu10593_prompt,#widgetu10593.focus-st #widgetu10593_prompt,#widgetu10593.fld-err-st #widgetu10593_prompt,#widgetu10603:hover #widgetu10603_input,#widgetu10603.focus-st #widgetu10603_input,#widgetu10603.fld-err-st #widgetu10603_input,#widgetu10603:hover #widgetu10603_prompt,#widgetu10603.focus-st #widgetu10603_prompt,#widgetu10603.fld-err-st #widgetu10603_prompt,#widgetu10589:hover #widgetu10589_input,#widgetu10589.focus-st #widgetu10589_input,#widgetu10589.fld-err-st #widgetu10589_input,#widgetu10589:hover #widgetu10589_prompt,#widgetu10589.focus-st #widgetu10589_prompt,#widgetu10589.fld-err-st #widgetu10589_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#widgetu10593.non-empty-st #widgetu10593_prompt,#widgetu10603.non-empty-st #widgetu10603_prompt,#widgetu10589.non-empty-st #widgetu10589_prompt
{
	visibility: hidden;
}

#u7334
{
	z-index: 11;
	min-height: 45px;
	padding-bottom: 9px;
}

#u7335
{
	z-index: 12;
	width: 84px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 69px;
}

#u7343
{
	z-index: 20;
	width: 33px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 161px;
}

#u7337
{
	z-index: 14;
	width: 31px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 202px;
}

#u7341
{
	z-index: 18;
	width: 32px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 241px;
}

#u7339
{
	z-index: 16;
	width: 32px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 280px;
}

#u7334-bw
{
	z-index: 11;
	min-height: 45px;
	margin-top: 35px;
}

#u7345_position_content
{
	padding-top: 16px;
}

#u7346-6
{
	z-index: 23;
	width: 367px;
	min-height: 42px;
	margin-left: 8px;
}

#u7348
{
	z-index: 37;
	width: 380px;
	margin-top: 14px;
}

#u7347-8
{
	z-index: 29;
	width: 363px;
	min-height: 61px;
	margin-left: 8px;
	margin-top: 9px;
}

#u7345,#u7345-bw
{
	z-index: 22;
	min-height: 154px;
}

#u7350
{
	z-index: 39;
	width: 106px;
	margin-left: 137px;
	margin-top: 11px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

